Passer au contenu principal
PATCH
/
creation
/
sportif
/
unique
PATCH SportifUniqueView
curl --request PATCH \
  --url https://dev.api.formapulse.formafoot.fr/creation/sportif/unique \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form id=123 \
  --form new_statut=true \
  --form 'data={}'
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

PATCH /sportifs (multipart : champs non-fichier).

data est un dict libre de champs a mettre a jour cote sportif (nom, email, etc.).

id
integer
requis
new_statut
boolean | null
data
Data · object

Réponse

Reponse de succes

The response is of type object.